Bug 142866 - comments lost if attatchment added
comments lost if attatchment added
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
Mike MacKenzie
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-14 14:50 EST by Alan Grover
Modified: 2013-06-23 23:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-30 23:49:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Grover 2004-12-14 14:50:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
If I start adding additional comments to a bug and then click the link
 to add an attatchment, only the attatchment is added and my comments
are lost.

There is no indication that adding comments and adding attachments are
mutually exclusive options.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
See above
    

Actual Results:  I should be able to add an attatchment, and then be
taken back to the add additional comments page with my comments ready
and waiting to edit or submit.

Expected Results:  the attatchment was added, the comments were lost

Additional info:
Comment 1 David Lawrence 2006-04-08 14:11:20 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2008-09-16 12:51:49 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.